<!-- start article.node -->
<article class="<?php print $classes; ?>">

    <?php
      hide($content['comments']);
      hide($content['links']);
      print render($content);
    ?>

  <?php if ($links = render($content['links'])): ?>
    <nav class="nav">
     <?php print $links; ?>
    </nav>
  <?php endif; ?>

</article>
<!-- end article.node -->
